*{
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}
h1{
  display: block;
  font-size: 2em;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: : 0.67em;
  padding-bottom: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
h2{
  display: block;
  font-size: 1.5em;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: 0.83em;
  padding-bottom: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
h3{
  display: block;
  font-size: 1.17em;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
h4{
  display: block;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: 1.33em;
  padding-bottom: 1.33em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
p{
  display: block;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
a{
  display: block;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  color: white;
  cursor: pointer;
  text-decoration: none;
}
body{
  margin: 0;
  display: flex;
  flex-direction: column;
  height: 100vh;
  background-color: rgb(11,10,10);
  overflow: hidden;
}
ul {
  list-style-type: square;
  color: white;
}
li::marker {
  color: white;
}

/* nav bar */

.navBar{
  background-color: rgb(11, 10, 10);
  color: white;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom-style: groove;
  border-color:	rgb(70,70,70);
}
.barSection{
  display: flex;
  align-items: center;
  padding-bottom: 15px;
  padding-top: 15px;
}
.navMarginLeft{
  margin-right: 15px;
}
.navMarginRight{
  margin-left: 15px;
}
.pageName{
  padding:0 30px 0;
  border-right-style: groove;
  border-color:	rgb(70,70,70);
  display: block;
  font-size: 1.17em;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  transition: 0.2s;
}
.navButton{
  font-size: calc(1em - 0.05vw);
  padding:0 20px 0;
  width: auto;
  color: white;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
}
.langButton{
  font-size: calc(1em - 0.1vw);
  padding:0 10px 0;
  width: 60px;
  color: white;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
}
.pageName:hover{
  font-weight: normal;
  transition: 0.2s;
}
.navButton:hover{
  font-weight: bold;
  transition: 0.2s;
}
.langButton:hover{
  font-weight: bold;
  transition: 0.2s;
}
.navLeft{
  border-right-style: groove;
  border-color:	rgb(70,70,70);
}
.navRight{
  border-left-style: groove;
  border-color:	rgb(70,70,70);
}

/* The startscreen */

.pageBackground{
  background-image: url("./resources/Coupure.jpg");
  background-repeat: no-repeat;
  background-position: center;
  height: calc(100vh - 56px);
  width: 100%;
}
.jqBox{
  width: 100%;
  height: 100%;
}


/* Text fields on start screen */

.titlepage{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: bottom;
}
.titleField{
  display: flex;
  flex-direction: column;
  text-align: left;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 460px;
  padding-top: 390px;
}
.name{
  font-size: 4em;
  color: white;
  text-shadow: 0 0 2px black;
}
.description{
  font-size: 3em;
  color: white;
  text-shadow: 0 0 2px black;
}
.contact{
  color: white;
  text-align: left;
  width: 100%;
  padding: 0 30px 30px;
}
.contLine{
  margin: -0.5em;
}
.linkedIn{
  color: white;
  font-size: 1.8em;
  padding: 0;
  width: 30px;
  transition: 0.2s;
}
.linkedIn:hover{
  transform: scale(1.2);
  transition: 0.2s;
}
.email{
  padding-top: 0;
  width: 175px;
  transition: 0.2s;
}
.email:hover{
  transform: scale(1.06);
  transition: 0.2s;
}
.portfolio{
  width: 135px;
  transition: 0.2s;
  text-decoration: underline;
}
.portfolio:hover{
  transform: scale(1.06);
  transition: 0.2s;
}



/* subMenu */

.section{
  width: 100%;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.container{
  background-color: rgba(11,10,10,0.9);
  display: flex;
  flex-direction: column;
  width: 70vw;
  height: 70vh;
  box-shadow: 3px 5px 7px 0 rgba(0,0,0,0.5);
}
.titleBar{
  background-color: rgb(11,10,10);
  color: white;
  text-align: center;
}
.accordeon{
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.accordeonButton{
  color: white;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  border-bottom-style: solid;
  border-bottom-color: rgb(70,70,70);
  border-bottom-width: 1px;
  cursor: pointer;
  transition: 0.2s;
}
.accordeonButton:hover{
  /* background-color: rgba(11,10,10,0.5); */
  background-color: rgba(255,255,255,0.07);
  transition: 0.2s;
}
.contentEl{
  height: 100%;
  width: 100%;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.textblock{
  width: 66%;
  min-width: 400px;
  padding: 20px;
  color: white;
  text-align: left;
}
.illustration{
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  height: 300px;
  width: 300px;
  min-width: 300px;
  padding: 20px;
}
.smallIllustration{
  box-sizing: border-box;
  height: 200px;
  width: 200px;
  min-width: 200px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.iconImg{
  font-size: 150px;
  color: white;
}
.tinyIcon{
  color: white;
  font-size: 30px;
  padding: 3px;
}
#profilePic{
  height: 100%;
  width: 100%;
  border-style: solid;
  border-color: rgb(11,10,10);
  border-width: 3px;
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.infoButton{
  border-style: solid;
  border-color: rgb(70,70,70);
  border-width: 1px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  width: 200px;
  transition: 0.2s;
}
.infoButton:hover{
  /* background-color: rgba(11,10,10,0.5); */
  background-color: rgba(255,255,255,0.07);
  transition: 0.2s;
}


.en{
  display: none;
}
.nl{
  display: flex;
}
.contentBox{
  display: none;
}
.accContEl{
  display: none;
}
